onEvent("recipes", event => {

  event.remove({ output: 'biggerreactors:reactor_casing'})
  event.shaped('4x biggerreactors:reactor_casing', [
    'OGO',
    'GUG',
    'OGO' 
  ], {
    G: 'biggerreactors:graphite_ingot',
    O: 'immersiveengineering:ingot_hop_graphite',
    U: 'mekanism:ingot_uranium'
  })

  event.remove({ output: 'biggerreactors:turbine_casing'})
  event.shaped('4x biggerreactors:turbine_casing', [
    'OGO',
    'QCQ',
    'OGO' 
  ], {
    G: 'biggerreactors:graphite_ingot',
    O: 'immersiveengineering:ingot_hop_graphite',
    Q: 'minecraft:quartz',
    C: 'biggerreactors:cyanite_ingot'
  })
})